is pokemon sun unplayable on o3ds with rxtools?

Discussion in '3DS - Flashcards & Custom Firmwares' started by hanseo, Nov 17, 2016.

  1. hanseo
    OP

    hanseo GBAtemp Fan

    Member
    320
    19
    May 29, 2015
    United States
    i have o3ds with rxtools 11.0 and every time i pick the game to load it says the the game card was removed.


    but i have NOT remove it
    i have the retail version
     


  2. TheMagicMan

    TheMagicMan A Person

    Member
    317
    34
    Sep 21, 2016
    United States
    lol why are you using rxtools? It's so old. Upgrade dude :P
     
    Link_of_Hyrule and Bubsy Bobcat like this.
  3. hanseo
    OP

    hanseo GBAtemp Fan

    Member
    320
    19
    May 29, 2015
    United States
    update to what and how?
     
  4. xtheman

    xtheman GBAtemp Guru

    Member
    5,847
    5,275
    Jan 28, 2016
    United States
    That means rxtools won't work the sun and moon. thats cause firm requirement which rxtools doesn't meet. Get a9lh
    https://plailect.github.io/Guide/
     
  5. TheMagicMan

    TheMagicMan A Person

    Member
    317
    34
    Sep 21, 2016
    United States
    Quantumcat likes this.
  6. xtheman

    xtheman GBAtemp Guru

    Member
    5,847
    5,275
    Jan 28, 2016
    United States
  7. fodder

    fodder STARMAN

    Member
    803
    287
    Aug 3, 2014
    United States
    You're the second person reporting this exact issue, so it looks like it is unplayable on RXTools. Unsurprising.
     
    Bubsy Bobcat and KytuzuEX like this.
  8. Shining Greninja

    Shining Greninja GBAtemp Regular

    Member
    271
    124
    Feb 9, 2015
    United States
    In the shadows
    Why are people still using RX Tools?
     
  9. hanseo
    OP

    hanseo GBAtemp Fan

    Member
    320
    19
    May 29, 2015
    United States
    doesn't a9lh has a chance of bricking the 3ds?
     
    Last edited by hanseo, Nov 18, 2016
  10. fodder

    fodder STARMAN

    Member
    803
    287
    Aug 3, 2014
    United States
    The old version did, but I'm pretty sure the v2 safea9lhinstaller is fine
     
  11. xtheman

    xtheman GBAtemp Guru

    Member
    5,847
    5,275
    Jan 28, 2016
    United States
    a9lh +lumacfw.
    You are thinking of a9lh when it first came out. Nowadays a9lh installing can't brick
     
  12. dsrules

    dsrules GBAtemp Psycho!

    Member
    3,658
    508
    Sep 20, 2005
    the .cia works fine on rxtools, not sure about retail cartridge, you might need the latest emunand
     
  13. dradonhunter11

    dradonhunter11 French o-MEGA modder

    Member
    586
    331
    Oct 27, 2015
    Canada
    The Distorded and chaotic land
    Finally it's time to see rxtool peasant moving to luma3ds master race :P Because pokemon sun and moon!
     
  14. hanseo
    OP

    hanseo GBAtemp Fan

    Member
    320
    19
    May 29, 2015
    United States
    which is more simple to install a9lh or lumacfw?

    can i Setting up OTPLess A9LH on old 3DS 9.2
     
    Last edited by hanseo, Nov 18, 2016
  15. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,546
    3,953
    Jun 9, 2007
    Antarctica
    That's not how it works. A9LH is an exploit that loads Luma, so your question doesn't make any sense. But installing A9LH itself isn't that bad, just follow the Plailect guide that the others have linked to. Installing Luma is as easy as dragging and dropping files onto the SD card once you're finished installing A9LH.
     
    Skyshadow101 likes this.
  16. hanseo
    OP

    hanseo GBAtemp Fan

    Member
    320
    19
    May 29, 2015
    United States
    can i Set up a OTPLess A9LH on old 3DS 9.2?
     
  17. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,546
    3,953
    Jun 9, 2007
    Antarctica
    No, that procedure only works for N3DS.
     
  18. BADDINOROX99

    BADDINOROX99 GBAtemp Advanced Fan

    Member
    627
    225
    Sep 9, 2015
    United States
    wow OP asked a question and everybody gave him BS instead of telling him its probably a hardware issue and should make sure the cartridge slot is not faulty or even the game

    smh
     
    Minnow and Bgoode2006 like this.
  19. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,546
    3,953
    Jun 9, 2007
    Antarctica
    While you raise a valid point, it likely isn't working because he's using RxTools. There's already been reports of Cakes not running it, so it follows that an even older and arguably more broken CFW can't run it either. It'd be good to verify if the cart works on a system using Luma or something more modern than Rx/Cakes.
     
    Last edited by daxtsu, Nov 18, 2016
    Exavold, Gray_Jack and ihaveamac like this.
  20. hanseo
    OP

    hanseo GBAtemp Fan

    Member
    320
    19
    May 29, 2015
    United States
    i can't find the browerhax qr code